Wszystko na temat: błąd

Problem z instalacją pakietu ipdb w pythonie (backports.shutil-get-terminal-size)

Data publikacji: 2016-12-07 | Programowanie

Jeśli podczas instalacji pakietu ipdb przy pomocy pip pojawia się komunikat błędu o treści zbliżonej do tej: Could not find a version that satisfies the requirement backports.shutil-get-terminal-size (from versions: ), to jest na to rada, a nawet dwie.

więcej...


IT w obrazkach: